RubyGems Navigation menu

acts_as_readonlyable 0.0.9

acts_as_readonlyable allows to add read-only slaves DBs to models

Versions:

  1. 0.0.9 - September 22, 2007 (6 KB)
  2. 0.0.8 - June 12, 2007 (6 KB)
  3. 0.0.7 - June 12, 2007 (6 KB)
  4. 0.0.6 - June 7, 2007 (6 KB)
  5. 0.0.5 - April 28, 2007 (6 KB)
Show all versions (7 total)

Authors:

  • RHG Team

Owners:

971708ecf1c0b3cada6cf98ea58611fd41e1579600683eed6c00af9a425268e698e6e15cee1206b464be19fd62372eb9B881b9eaca14e07a66815b52e705e86c714df4094c6cc4a71b835b5ed3668f6b

Total downloads 37,502

For this version 5,811

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'acts_as_readonlyable', '~> 0.0.9' = Copy to clipboard Copied!

install:
gem install acts_as_readonlyable = Copy to clipboard Copied!

Links: